Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 01:50:34 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello. I recently made an order for 6 clothing items, totalling 27.76 BHD after discount.

Shortly after, I canceled 1 item priced at 2.5 BHD, however it still says the total order amount is 27.76 BHD.

Was the item not canceled? Will it come with the delivery?

If the item does not come with the delivery, will I still have to pay the full amount of 27.76 BHD?

I would like to ensure the item is canceled and no longer part of the order.

I do not wish to cancel the entire order. I wish to pay for the 5 other items, but not for the canceled item.

My order number is 7439518270 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2186173